@import url("https://fonts.googleapis.com/css2?family=Marcellus&family=Noto+Sans+TC:wght@400;500;700&family=Open+Sans&display=swap");
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
caption, article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
  font: inherit;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

ol, ul {
  list-style: none;
}

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

table {
  padding: 0;
  border: 0;
  vertical-align: baseline;
  font: inherit;
}

.openMenu header {
  background-color: #fff;
}
.openMenu .nav-menu {
  pointer-events: all;
  opacity: 1;
}

header {
  position: fixed;
  z-index: 99;
  top: 0;
  left: 0;
  width: 100%;
  height: 100px;
  background-color: rgba(255, 255, 255, 0.8);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0 80px;
}
@media all and (min-width: 992px) and (max-width: 1200px) {
  header {
    padding: 0 60px;
  }
}
@media all and (min-width: 768px) and (max-width: 991px) {
  header {
    padding: 0 40px;
    height: 75px;
  }
}
@media all and (max-width: 767px) {
  header {
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding: 0 20px;
    height: 50px;
    -webkit-transition: background-color 0.4s;
    transition: background-color 0.4s;
  }
}

.nav-logo {
  display: inline-block;
  width: 70px;
}
@media all and (min-width: 768px) and (max-width: 991px) {
  .nav-logo {
    width: 55px;
  }
}
@media all and (max-width: 767px) {
  .nav-logo {
    width: 40px;
  }
}
.nav-logo img {
  display: block;
  width: 100%;
}

@media all and (min-width: 768px) {
  .menuBox {
    height: 100%;
  }
}

.nav-menu {
  height: 100%;
}
@media all and (max-width: 767px) {
  .nav-menu {
    position: absolute;
    z-index: -1;
    top: 50px;
    left: 0;
    width: 100vw;
    height: calc(100vh - 50px);
    padding-top: 51px;
    background-color: #fff;
    opacity: 0;
    pointer-events: none;
    -webkit-transition: opacity 0.75s;
    transition: opacity 0.75s;
  }
}
.nav-menu .menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 100%;
}
@media all and (min-width: 992px) {
  .nav-menu .menu {
    margin-left: 50px;
  }
}
@media all and (min-width: 768px) and (max-width: 991px) {
  .nav-menu .menu {
    margin-left: 10px;
  }
}
@media all and (max-width: 767px) {
  .nav-menu .menu {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    height: auto;
  }
}
.nav-menu .menu li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 100%;
}
@media all and (min-width: 768px) {
  .nav-menu .menu li {
    margin-left: 10px;
  }
}
@media all and (max-width: 767px) {
  .nav-menu .menu li {
    width: 100%;
  }
}
.nav-menu .menu li.active a span::after {
  -webkit-transform: translateX(0%);
          transform: translateX(0%);
}
.nav-menu .menu li a {
  padding: 0 25px;
  font-size: 18px;
  font-family: "Noto Sans TC", sans-serif;
  color: #4f545a;
}
@media all and (min-width: 768px) and (max-width: 991px) {
  .nav-menu .menu li a {
    padding: 0 15px;
  }
}
@media all and (max-width: 767px) {
  .nav-menu .menu li a {
    width: 100%;
    text-align: center;
  }
}
@media all and (min-width: 768px) {
  .nav-menu .menu li a:hover span::after {
    -webkit-transform: translateX(0%);
            transform: translateX(0%);
  }
}
.nav-menu .menu li a span {
  position: relative;
  display: inline-block;
  padding: 6px 0;
  overflow: hidden;
}
.nav-menu .menu li a span::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: #41644a;
  -webkit-transform: translateX(-100%);
          transform: translateX(-100%);
  -webkit-transition: -webkit-transform 0.75s;
  transition: -webkit-transform 0.75s;
  transition: transform 0.75s;
  transition: transform 0.75s, -webkit-transform 0.75s;
}

.line {
  position: absolute;
  top: 56%;
  right: 20px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 200px;
}
@media all and (min-width: 992px) and (max-width: 1200px) {
  .line {
    right: 10px;
  }
}
@media all and (min-width: 768px) and (max-width: 991px) {
  .line {
    right: 0px;
    width: 160px;
  }
}
@media all and (max-width: 767px) {
  .line {
    right: 50px;
    width: 120px;
  }
}

footer {
  position: relative;
  z-index: 10;
  background-color: #41644a;
}
footer::before {
  content: "";
  position: absolute;
  top: -9vw;
  left: 0;
  width: 100%;
  aspect-ratio: 1/0.09375;
  background: url("../images/common/footer_topBg.png") center/cover no-repeat;
}
@media all and (max-width: 767px) {
  footer::before {
    top: -29.8vw;
    aspect-ratio: 1/0.3125;
    background: url("../images/common/footer_topBg_mo.png") center/cover no-repeat;
  }
}
footer .f_container {
  position: relative;
  margin: 0 auto;
  max-width: 92%;
  width: 1692px;
  padding: 47px 14.2% 62px 150px;
}
@media all and (min-width: 992px) and (max-width: 1500px) {
  footer .f_container {
    padding: 47px 7% 62px 150px;
  }
}
@media all and (max-width: 991px) {
  footer .f_container {
    max-width: 100%;
    padding: 35px 100px 42px 40px;
  }
}
@media all and (max-width: 767px) {
  footer .f_container {
    padding: 35px 20px 42px;
  }
}
@media all and (min-width: 992px) {
  footer .f_logo {
    position: absolute;
    top: 36px;
    left: 0;
  }
}
@media all and (max-width: 991px) {
  footer .f_logo {
    margin-bottom: 30px;
  }
}
footer .f_logo a {
  display: block;
  width: 100px;
  aspect-ratio: 1;
  background-color: #fff;
  -webkit-mask: url("../images/group.png") center/contain no-repeat;
          mask: url("../images/group.png") center/contain no-repeat;
}
@media all and (max-width: 767px) {
  footer .f_logo a {
    width: 93px;
  }
}
footer .f_youtube {
  position: absolute;
  bottom: 123px;
  right: 15.8%;
}
@media all and (min-width: 992px) and (max-width: 1500px) {
  footer .f_youtube {
    right: 7.6%;
  }
}
@media all and (min-width: 768px) and (max-width: 991px) {
  footer .f_youtube {
    top: 35px;
    right: 100px;
  }
}
@media all and (max-width: 767px) {
  footer .f_youtube {
    top: 35px;
    right: 20px;
  }
}
footer .f_youtube a {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 240px;
  height: 60px;
  line-height: 60px;
  padding-left: 27px;
  text-align: center;
  color: #c6a300;
  border-radius: 30px;
  border: 1px solid #c6a300;
  -webkit-transition: background-color 0.75s, color 0.75s;
  transition: background-color 0.75s, color 0.75s;
}
@media all and (max-width: 767px) {
  footer .f_youtube a {
    width: 198px;
    height: 45px;
    line-height: 45px;
    border-radius: 22px;
    padding-left: 18px;
  }
}
@media all and (min-width: 768px) {
  footer .f_youtube a:hover {
    background-color: #c6a300;
    color: #fff;
  }
  footer .f_youtube a:hover i.img {
    background-color: #fff;
  }
}
footer .f_youtube a i.img {
  display: inline-block;
  width: 28px;
  aspect-ratio: 1/0.7143;
  background-color: #c6a300;
  -webkit-mask: url("../images/common/youtube.svg") center/contain no-repeat;
          mask: url("../images/common/youtube.svg") center/contain no-repeat;
  -webkit-transition: background-color 0.75s;
  transition: background-color 0.75s;
}
@media all and (max-width: 767px) {
  footer .f_youtube a i.img {
    width: 21px;
  }
}
footer .f_youtube a span {
  display: inline-block;
  font-size: 16px;
  font-weight: 500;
  font-family: "Noto Sans TC", sans-serif;
  letter-spacing: 0;
  margin-left: 18px;
}
@media all and (max-width: 767px) {
  footer .f_youtube a span {
    margin-left: 15px;
  }
}
footer .f_info {
  margin-right: 270px;
}
@media all and (max-width: 991px) {
  footer .f_info {
    margin: 0 0 20px;
  }
}
footer .f_info li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
  font-size: 16px;
  color: #fff;
  margin-bottom: 4px;
}
@media all and (max-width: 767px) {
  footer .f_info li {
    margin: 0;
  }
}
footer .f_info li .f_title {
  margin-right: 12px;
}
footer .f_info li a {
  letter-spacing: 0.025em;
}
footer .copyright {
  font-size: 14px;
  color: rgba(255, 255, 255, 0.5);
  text-align: right;
  letter-spacing: 0.042em;
}
@media all and (max-width: 767px) {
  footer .copyright {
    text-align: left;
    font-size: 12px;
  }
}
footer .copyright span {
  display: inline-block;
  margin-left: 5px;
}
@media all and (max-width: 767px) {
  footer .copyright span {
    display: block;
    margin-left: 0;
  }
}

html, body {
  position: relative;
  overflow: hidden auto;
  font-family: "Open Sans", "Noto Sans TC", sans-serif;
  font-weight: 400;
  margin: 0 auto;
  letter-spacing: 0.05em;
  line-height: 1.56;
}

.porel {
  position: relative;
}

.center {
  text-align: center !important;
}

::-moz-selection {
  background-color: #41644a;
  color: #fff;
}

::selection {
  background-color: #41644a;
  color: #fff;
}

img {
  max-width: 100%;
  -webkit-user-select: none;
  -moz-user-select: none;
  -o-user-select: none;
  -ms-user-select: none;
      user-select: none;
}

.mo {
  display: none;
}
@media all and (max-width: 767px) {
  .mo {
    display: block;
  }
}

.pc {
  display: none;
}
@media all and (min-width: 768px) {
  .pc {
    display: block;
  }
}

.mo_991 {
  display: none;
}
@media all and (max-width: 991px) {
  .mo_991 {
    display: block;
  }
}

.pc_991 {
  display: none;
}
@media all and (min-width: 992px) {
  .pc_991 {
    display: block;
  }
}

a,
a:hover {
  text-decoration: none;
  outline: none;
  color: inherit;
}

*:focus {
  outline: none;
}

.container {
  margin: 0 auto;
  max-width: 88%;
  width: 1168px;
}
@media all and (max-width: 991px) {
  .container {
    max-width: 100%;
    padding: 0 40px;
  }
}
@media all and (max-width: 767px) {
  .container {
    padding: 0 20px;
  }
}

.bg {
  background: -webkit-gradient(linear, left top, left bottom, from(#f8f8f6), to(#fff));
  background: linear-gradient(to bottom, #f8f8f6, #fff);
}

.kv {
  position: relative;
  padding: 208px 0 70px;
}
@media all and (max-width: 991px) {
  .kv {
    padding: 140px 0 55px;
  }
}
@media all and (max-width: 767px) {
  .kv {
    padding: 110px 0 40px;
  }
}
.kv::after {
  content: "";
  position: absolute;
  z-index: 2;
  top: 24px;
  right: 0;
  width: 1040px;
  aspect-ratio: 1/0.5144;
  background: url("../images/leaf-line.png") center/contain no-repeat;
}
@media all and (max-width: 1440px) {
  .kv::after {
    top: 60px;
    width: 800px;
  }
}
@media all and (max-width: 991px) {
  .kv::after {
    width: 75%;
    top: 90px;
  }
}
@media all and (max-width: 767px) {
  .kv::after {
    width: 488px;
    top: 112px;
    right: -180px;
  }
}
.kv .imgWaves {
  position: absolute;
  top: 70%;
  -webkit-transform: translateY(-50%) rotate(-4deg);
          transform: translateY(-50%) rotate(-4deg);
  left: 0;
  width: 100%;
  height: 15vh;
  min-height: 50px;
  max-height: 100px;
  margin-bottom: -1px; /*Fix for safari gap*/
}
@media all and (max-width: 991px) {
  .kv .imgWaves {
    height: 50px;
    min-height: 50px;
  }
}
.kv .imgWaves .waves {
  position: relative;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.kv .imgWaves .parallax use {
  -webkit-animation: move-forever 5s infinite linear;
          animation: move-forever 5s infinite linear;
}
.kv .imgWaves .parallax use:nth-child(1) {
  -webkit-animation-duration: 5s;
          animation-duration: 5s;
}
.kv .imgWaves .parallax use:nth-child(2) {
  -webkit-animation-duration: 7s;
          animation-duration: 7s;
}
@-webkit-keyframes move-forever {
  0% {
    -webkit-transform: translate3d(-90px, 0, 0);
            transform: translate3d(-90px, 0, 0);
  }
  100% {
    -webkit-transform: translate3d(85px, 0, 0);
            transform: translate3d(85px, 0, 0);
  }
}
@keyframes move-forever {
  0% {
    -webkit-transform: translate3d(-90px, 0, 0);
            transform: translate3d(-90px, 0, 0);
  }
  100% {
    -webkit-transform: translate3d(85px, 0, 0);
            transform: translate3d(85px, 0, 0);
  }
}
.kv .titleBox {
  position: relative;
  z-index: 3;
  margin: 0 auto;
  max-width: 88%;
  width: 1400px;
}
@media all and (max-width: 991px) {
  .kv .titleBox {
    max-width: 100%;
    padding: 0 40px;
  }
}
@media all and (max-width: 767px) {
  .kv .titleBox {
    padding: 0 20px;
  }
}
.kv .titleBox .b_title {
  font-size: 100px;
  line-height: 1;
  color: #41644a;
  font-family: "Marcellus", "Open Sans", "Noto Sans TC", sans-serif;
  line-height: 1;
  margin-bottom: 30px;
}
@media all and (max-width: 991px) {
  .kv .titleBox .b_title {
    font-size: 80px;
    margin-bottom: 20px;
  }
}
@media all and (max-width: 767px) {
  .kv .titleBox .b_title {
    font-size: 60px;
    margin-bottom: 4px;
  }
}
.kv .titleBox .kv_title {
  font-size: 40px;
  font-weight: 500;
  color: #4f545a;
  font-family: "Noto Sans TC", sans-serif;
}
@media all and (max-width: 991px) {
  .kv .titleBox .kv_title {
    font-size: 32px;
  }
}
@media all and (max-width: 767px) {
  .kv .titleBox .kv_title {
    font-size: 25px;
  }
}

.about {
  padding-bottom: 270px;
}
@media all and (max-width: 991px) {
  .about {
    padding-bottom: 220px;
  }
}
@media all and (max-width: 767px) {
  .about {
    padding-bottom: 186px;
  }
}

.hamMenu {
  position: relative;
  display: none;
  overflow: hidden;
}
@media all and (max-width: 767px) {
  .hamMenu {
    display: block;
    width: 24px;
    height: 24px;
  }
}

.menu-ham,
.menu-ham span {
  display: inline-block;
  -webkit-transition: all 0.75s;
  transition: all 0.75s;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.menu-ham {
  position: relative;
  background: none;
  border: none;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  cursor: pointer;
  width: 100%;
  height: 100%;
  -webkit-transition: opacity 0.75s;
  transition: opacity 0.75s;
}
.menu-ham.close {
  opacity: 0;
}

.menu-ham span {
  position: absolute;
  width: 24px;
  height: 1px;
  background-color: #41644a;
  text-align: center;
  -webkit-transition: -webkit-transform 0.75s;
  transition: -webkit-transform 0.75s;
  transition: transform 0.75s;
  transition: transform 0.75s, -webkit-transform 0.75s;
}

.menu-ham span:nth-of-type(1) {
  top: 7px;
}

.menu-ham span:nth-of-type(2) {
  top: 13px;
}

.menu-ham span:nth-of-type(3) {
  top: 19px;
}

#menu-ham.hamActive span:nth-of-type(1) {
  -webkit-transform: translate(0px, 4px) rotate(-32deg);
          transform: translate(0px, 4px) rotate(-32deg);
}

#menu-ham.hamActive span:nth-of-type(2) {
  -webkit-transform: translate(-150%, 0);
          transform: translate(-150%, 0);
}

#menu-ham.hamActive span:nth-of-type(3) {
  -webkit-transform: translate(0px, -8px) rotate(32deg);
          transform: translate(0px, -8px) rotate(32deg);
}

.fixBoxBtn {
  position: fixed;
  z-index: 99;
  right: 10.1%;
  bottom: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  opacity: 0;
  pointer-events: none;
  -webkit-transition: opacity 0.5s ease;
  transition: opacity 0.5s ease;
}
@media all and (max-width: 1500px) {
  .fixBoxBtn {
    right: 22px;
  }
}
@media all and (max-width: 991px) {
  .fixBoxBtn {
    right: 18px;
  }
}
.fixBoxBtn.show {
  opacity: 1;
  pointer-events: all;
}
.fixBoxBtn.change {
  position: absolute;
}
.fixBoxBtn .line {
  width: 80px;
  aspect-ratio: 1;
}
.fixBoxBtn .gotop {
  position: relative;
}
.fixBoxBtn svg {
  width: 90px;
  aspect-ratio: 1;
}
@media all and (max-width: 1500px) {
  .fixBoxBtn svg {
    width: 70px;
  }
}
.fixBoxBtn #path1 {
  fill: #fff;
}
.fixBoxBtn .img {
  position: absolute;
  z-index: 10;
  top: 48%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%) rotate(-90deg);
          transform: translate(-50%, -50%) rotate(-90deg);
  display: inline-block;
  width: 13px;
  aspect-ratio: 1/1.84615;
  background-color: #41644a;
  -webkit-mask: url("../images/common/arrow.svg") center/contain no-repeat;
          mask: url("../images/common/arrow.svg") center/contain no-repeat;
}

.page {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  clear: both;
  width: 100%;
  margin: 79px auto 0;
}
@media all and (max-width: 767px) {
  .page {
    margin-top: 48px;
    width: calc(100vw - 14px);
    margin-left: -12px;
  }
}
.page dt,
.page dd {
  vertical-align: baseline;
  display: inline-block;
  text-align: center;
}
@media all and (max-width: 767px) {
  .page dt.pc,
  .page dd.pc {
    display: none;
  }
}
.page dt a,
.page dd a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-decoration: none;
  color: #4f545a;
  width: 46px;
  height: 46px;
}
@media all and (max-width: 576px) {
  .page dt a,
  .page dd a {
    font-size: 1.125rem;
  }
}
@media all and (min-width: 576px) {
  .page dt a,
  .page dd a {
    font-size: 1.25rem;
  }
}
.page dt a,
.page dd a {
  font-weight: 600;
  border-radius: 50%;
  -webkit-transition: 0.75s;
  transition: 0.75s;
  margin: 0 2.5px;
}
@media all and (max-width: 767px) {
  .page dt a,
  .page dd a {
    margin: 0;
    width: 44px;
  }
}
.page dd {
  position: relative;
  cursor: pointer;
  overflow: hidden;
  -webkit-transition: 0.75s;
  transition: 0.75s;
}
@media (min-width: 768px) {
  .page dd:hover a {
    color: #41644a;
  }
}
.page dd.active a {
  color: #41644a;
}
.page dt.ltbn a, .page dt.rtbn a {
  position: relative;
  z-index: 2;
}
.page dt.ltbn {
  position: relative;
  cursor: pointer;
  width: 58px;
  height: 58px;
  border-radius: 50%;
  border: 1px solid #41644a;
  margin-right: 40px;
  -webkit-transition: background-color 0.75s;
  transition: background-color 0.75s;
}
@media all and (max-width: 767px) {
  .page dt.ltbn {
    width: 50px;
    height: 50px;
    margin-right: 20px;
  }
}
.page dt.ltbn:hover {
  background-color: #41644a;
}
.page dt.ltbn:hover::before {
  background-color: #fff;
}
.page dt.ltbn::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%) scale(-1);
          transform: translate(-50%, -50%) scale(-1);
  background-color: #41644a;
  -webkit-mask: url("../images/common/arrow.svg") center/contain no-repeat;
          mask: url("../images/common/arrow.svg") center/contain no-repeat;
  -webkit-transition: background-color 0.75s;
  transition: background-color 0.75s;
  width: 7px;
  height: 12px;
}
.page dt.rtbn {
  position: relative;
  cursor: pointer;
  width: 58px;
  height: 58px;
  border-radius: 50%;
  border: 1px solid #41644a;
  margin-left: 40px;
  -webkit-transition: background-color 0.75s;
  transition: background-color 0.75s;
}
@media all and (max-width: 767px) {
  .page dt.rtbn {
    width: 50px;
    height: 50px;
    margin-left: 20px;
  }
}
.page dt.rtbn:hover {
  background-color: #41644a;
}
.page dt.rtbn:hover::before {
  background-color: #fff;
}
.page dt.rtbn::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 7px;
  height: 12px;
  background-color: #41644a;
  -webkit-mask: url("../images/common/arrow.svg") center/contain no-repeat;
          mask: url("../images/common/arrow.svg") center/contain no-repeat;
  -webkit-transition: background-color 0.75s;
  transition: background-color 0.75s;
}
.page .nopage {
  opacity: 0.2;
  pointer-events: none;
}

.top-menu-ul {
  position: relative;
  z-index: 5;
  margin-bottom: 52px;
}
@media all and (max-width: 767px) {
  .top-menu-ul {
    margin-bottom: 44px;
  }
}
.top-menu-ul .item_menu_Box {
  text-align: left;
  position: relative;
  margin: 0 auto;
  overflow-x: scroll;
  -ms-overflow-style: none;
  scrollbar-width: none;
}
.top-menu-ul .item_menu_Box::-webkit-scrollbar {
  display: none;
}
.top-menu-ul ul.slides {
  white-space: nowrap;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
}
.top-menu-ul li {
  position: relative;
  display: inline-block;
  position: relative;
}
@media (min-width: 768px) {
  .top-menu-ul li:hover a {
    color: #41644a;
  }
}
.top-menu-ul li.active a {
  color: #41644a;
  border-bottom: 4px solid #41644a;
}
.top-menu-ul li a {
  position: relative;
  font-weight: 500;
  color: #888;
  display: block;
}
@media all and (max-width: 576px) {
  .top-menu-ul li a {
    font-size: 1rem;
  }
}
@media all and (min-width: 576px) {
  .top-menu-ul li a {
    font-size: 1.375rem;
  }
}
.top-menu-ul li a {
  padding: 7px 17px;
  margin: 0 16px;
  border-bottom: 4px solid transparent;
  -webkit-transition: 0.75s;
  transition: 0.75s;
}
@media (max-width: 767px) {
  .top-menu-ul li a {
    padding: 14px 13px;
    margin: 0 15px 0 0;
  }
}

.open_flexslider .flex-direction-nav {
  display: block;
}
@media all and (max-width: 767px) {
  .open_flexslider .flex-direction-nav {
    display: none;
  }
}

.flex-direction-nav {
  display: none;
  position: absolute;
  z-index: -1;
  top: 50%;
  left: -15px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: calc(100% + 30px);
  height: 100%;
}
@media all and (max-width: 767px) {
  .flex-direction-nav {
    display: none;
  }
}
.flex-direction-nav a {
  position: absolute;
  width: 40px;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  z-index: 10;
}
.flex-direction-nav a.flex-prev {
  left: -22px;
  top: 0px;
  -webkit-transition: all 0.75s;
  transition: all 0.75s;
}
@media all and (min-width: 768px) {
  .flex-direction-nav a.flex-prev:hover div:after {
    opacity: 1;
  }
}
.flex-direction-nav a.flex-prev div {
  position: relative;
  width: 12px;
  height: 18px;
}
.flex-direction-nav a.flex-prev div::before {
  content: "";
  position: absolute;
  top: -3px;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #41644a;
  -webkit-mask: url("../images/common/arrow.svg") center/contain no-repeat;
          mask: url("../images/common/arrow.svg") center/contain no-repeat;
  -webkit-transform: scale(-1);
          transform: scale(-1);
}
.flex-direction-nav a.flex-prev.nopage {
  pointer-events: none;
  opacity: 0.2;
}
.flex-direction-nav a.flex-next {
  right: -22px;
  top: 0px;
  -webkit-transition: all 0.75s;
  transition: all 0.75s;
}
@media all and (min-width: 768px) {
  .flex-direction-nav a.flex-next:hover div:after {
    opacity: 1;
  }
}
.flex-direction-nav a.flex-next div {
  position: relative;
  width: 12px;
  height: 18px;
}
.flex-direction-nav a.flex-next div::before {
  content: "";
  position: absolute;
  top: -3px;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #41644a;
  -webkit-mask: url("../images/common/arrow.svg") center/contain no-repeat;
          mask: url("../images/common/arrow.svg") center/contain no-repeat;
}
.flex-direction-nav a.flex-next.nopage {
  pointer-events: none;
  opacity: 0.2;
}

.editor_Content ol {
  list-style-type: decimal;
  padding-left: 10px;
}
.editor_Content ul {
  list-style-type: initial;
  padding-left: 20px;
}
.editor_Content img {
  max-width: 100%;
  height: auto !important;
}
.editor_Content b,
.editor_Content strong {
  font-weight: bold;
  font-size: inherit;
}
.editor_Content em {
  font-style: italic;
}
.editor_Content a {
  text-decoration: underline;
}
.editor_Content iframe {
  max-width: 100%;
}
.editor_Content table {
  border-color: rgba(0, 0, 0, 0);
  border-collapse: collapse;
}
.editor_Content p {
  margin-bottom: 1em;
}
.editor_Content table p {
  margin-bottom: 0;
}
.editor_Content h1,
.editor_Content h2,
.editor_Content h3,
.editor_Content h4,
.editor_Content h5,
.editor_Content h6 {
  margin: inherit;
}
.editor_Content blockquote {
  font-style: italic;
  padding: 2px 20px 0 8px;
  margin-left: 40px;
  border-left: 5px solid #ccc;
}
.editor_Content td,
.editor_Content th,
.editor_Content tr {
  margin: initial;
}
.editor_Content table.tableborder > tbody > tr > td {
  border-width: 1px;
  border-style: solid;
  border-color: transparent;
}
.editor_Content img.imgblock {
  display: block;
}

.editor_box {
  margin: auto;
  line-height: 2;
  font-size: 1.125rem;
  color: #4f545a;
  word-break: break-word;
}
@media (max-width: 767px) {
  .editor_box {
    line-height: 1.78;
  }
}
.editor_box img {
  max-width: 100%;
  height: auto !important;
}
.editor_box a {
  color: #41644a;
}
.editor_box .tbcolor {
  border-collapse: collapse;
}

.mo_use {
  display: none;
}
@media (max-width: 767px) {
  .mo_use {
    display: block;
  }
}

@media (max-width: 767px) {
  .pc_use {
    display: none;
  }
}

.animated.fadeInLeft {
  -webkit-animation-name: fadeInLeft;
          animation-name: fadeInLeft;
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
}

@-webkit-keyframes fadeInLeft {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-100px, 0, 0);
            transform: translate3d(-100px, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: none;
            transform: none;
  }
}

@keyframes fadeInLeft {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-100px, 0, 0);
            transform: translate3d(-100px, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: none;
            transform: none;
  }
}
.animated.fadeInRight {
  -webkit-animation-name: fadeInRight;
          animation-name: fadeInRight;
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
}

@-webkit-keyframes fadeInRight {
  from {
    opacity: 0;
    -webkit-transform: translate3d(100%, 0, 0);
            transform: translate3d(100%, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: none;
            transform: none;
  }
}

@keyframes fadeInRight {
  from {
    opacity: 0;
    -webkit-transform: translate3d(100%, 0, 0);
            transform: translate3d(100%, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: none;
            transform: none;
  }
}
.animated.fadeIn {
  -webkit-animation-name: fadeIn;
          animation-name: fadeIn;
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
}

@-webkit-keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
.animated.fadeUp {
  -webkit-animation-name: fadeUp;
          animation-name: fadeUp;
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
}

@-webkit-keyframes fadeUp {
  from {
    opacity: 0;
    -webkit-transform: translateY(50px);
            transform: translateY(50px);
  }
  to {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}

@keyframes fadeUp {
  from {
    opacity: 0;
    -webkit-transform: translateY(50px);
            transform: translateY(50px);
  }
  to {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
.asj[data-delay="100"] {
  -webkit-animation-delay: 0.1s;
          animation-delay: 0.1s;
}

.asj[data-delay="200"] {
  -webkit-animation-delay: 0.2s;
          animation-delay: 0.2s;
}

.asj[data-delay="300"] {
  -webkit-animation-delay: 0.3s;
          animation-delay: 0.3s;
}

.asj[data-delay="400"] {
  -webkit-animation-delay: 0.4s;
          animation-delay: 0.4s;
}

.asj[data-delay="500"] {
  -webkit-animation-delay: 0.5s;
          animation-delay: 0.5s;
}

.asj[data-delay="600"] {
  -webkit-animation-delay: 0.6s;
          animation-delay: 0.6s;
}

.asj[data-delay="700"] {
  -webkit-animation-delay: 0.7s;
          animation-delay: 0.7s;
}

.asj[data-delay="800"] {
  -webkit-animation-delay: 0.8s;
          animation-delay: 0.8s;
}

.asj[data-delay="900"] {
  -webkit-animation-delay: 0.9s;
          animation-delay: 0.9s;
}

.asj[data-delay="1000"] {
  -webkit-animation-delay: 1s;
          animation-delay: 1s;
}

@-webkit-keyframes fadeRotate {
  from {
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
  to {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}

@keyframes fadeRotate {
  from {
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
  to {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}